.button_img { text-align: left; margin: auto;}
			
.button_img {
	  display: inline-block;
	  height: 100px;
	  width: 350px;
	  line-height: 100px;
	  padding-right: 30px;
	  padding-left: 120px;
	  position: relative;
	  background-color:rgb(230, 230, 230);
	  color:rgb(0,0,0);
	  text-decoration: none;
	  text-transform: none;
	  font-size: 14px;
	  letter-spacing: 1px;
	  margin-bottom: 10px;
	  
	  border-radius: 5px;
	  -moz-border-radius: 5px;
	  -webkit-border-radius: 5px;
	  text-shadow:0px 1px 0px rgba(0,0,0,0.5);
	-ms-filter:"progid:DXImageTransform.Microsoft.dropshadow(OffX=0,OffY=1,Color=#ff123852,Positive=true)";zoom:1;
	filter:progid:DXImageTransform.Microsoft.dropshadow(OffX=0,OffY=1,Color=#ff123852,Positive=true);

    -moz-box-shadow:0px 2px 2px rgba(0,0,0,0.2);
  -webkit-box-shadow:0px 2px 2px rgba(0,0,0,0.2);
  box-shadow:0px 2px 2px rgba(0,0,0,0.2);
  -ms-filter:"progid:DXImageTransform.Microsoft.dropshadow(OffX=0,OffY=2,Color=#33000000,Positive=true)";
	filter:progid:DXImageTransform.Microsoft.dropshadow(OffX=0,OffY=2,Color=#33000000,Positive=true);
}

.button_img span {
	  position: absolute;
	  text-align: center;
	 
	  left: 0;
	  top: 0;
	  width: 100px;
	  height: 100px;
	  background-color:rgba(0,0,0,0.5);
  	 
	-webkit-border-top-left-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
	border-right: 1px solid  rgba(0,0,0,0.15);
}

.button_img:hover span, .button_img.active span {
	  background-color:rgb(255, 255, 128);
	  border-right: 1px solid  rgba(0,0,0,0.3);
}

.button_img:active {
	  margin-top: 2px;
	  margin-bottom: 13px;

	-moz-box-shadow:0px 1px 0px rgba(255,255,255,0.5);
	-webkit-box-shadow:0px 1px 0px rgba(255,255,255,0.5);
	box-shadow:0px 1px 0px rgba(255,255,255,0.5);
	-ms-filter:"progid:DXImageTransform.Microsoft.dropshadow(OffX=0,OffY=1,Color=#ccffffff,Positive=true)";
	filter:progid:DXImageTransform.Microsoft.dropshadow(OffX=0,OffY=1,Color=#ccffffff,Positive=true);
}
.button_img text {
 	color:white;
 	font-size: 24px;
}

.button_img.orange {
       background: #FF7F00;
}

.button_img.purple {
	background: #8e44ad;
}

.button_img.turquoise {
	background: #1abc9c;
}

.button_img.brown {
	background: #cc9966;
}

.button_img.lightbrown {
	background: #d9b38c;
}

.button_img.city_link {
	background: #1a8cff;
}

.button_img.green {
	background: #40bf40;
}

.button_img.yellow {
	background: #808000;
}

.button_img.mountain{
        background: #f2f2f2;
}